/**************
 * Module 151 *
 **************/
.td_module_apl_151 {
  padding-bottom: 26px;
  /* responsive landscape & portrait tablet */
  /* responsive portrait tablet */
  /* responsive landscape & portrait tablet */
}
.td_module_apl_151 .td-module-thumb {
  position: absolute;
  left: 0;
  top: 0;
  /* responsive portrait tablet */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td_module_apl_151 .td-module-thumb {
    width: 80px;
  }
}
.td_module_apl_151 .item-details {
  margin-left: 116px;
  min-height: 70px;
  /* responsive portrait tablet */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td_module_apl_151 .item-details {
    margin-left: 95px;
    min-height: 55px;
  }
}
.td_module_apl_151 .entry-title {
  font-size: 14px !important;
  line-height: 20px !important;
  margin-bottom: 4px;
  font-weight: 500;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
@media (min-width: 768px) and (max-width: 1140px) {
  .td_module_apl_151 .entry-title {
    font-size: 12px;
    line-height: 18px;
  }
}
@media (max-width: 767px) {
  .td_module_apl_151 .entry-title {
    font-size: 14px;
  }
}
.td_module_apl_151 .td-module-meta-info {
  margin-bottom: 0;
  min-height: 0;
}
@media (min-width: 768px) and (max-width: 1140px) {
  .td_module_apl_151 .td-icon-star,
  .td_module_apl_151 .td-icon-star-empty,
  .td_module_apl_151 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td_module_apl_151 .td-post-category {
    margin-bottom: 5px;
  }
}
@media (max-width: 500px) {
  .td_module_apl_151 .td-icon-star,
  .td_module_apl_151 .td-icon-star-empty,
  .td_module_apl_151 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }
}
.td_module_apl_151 .td-post-date {
  margin-top:5px;
}

/***************
* EXAMPLE Block 77 css *
****************/
/*
.td_block_77 {
    position: relative;
    padding-top: 20px;
}
@media (min-width: 768px) and (max-width: 1023px) {
    .td_block_77{
        padding-top: 17px;
    }
}
@media (max-width: 767px) {
    .td_block_77{
        padding-top: 17px;
    }
}
.td_block_77 .block-title {
    margin: 0px 0px 20px 20px;
}
@media (min-width: 768px) and (max-width: 1023px) {
    .td_block_77 .block-title{
        margin: 0px 0px 17px 17px;
    }
}
@media (max-width: 767px) {
    .td_block_77 .block-title{
        margin: 0px 0px 17px 10px;
    }
}
.td_block_77 .td_block_inner {
    clear: right;
}
.td_block_77 .td-block-row:last-child .td_module_apl_77 {
    margin-bottom: 0px !important;
}
.td_block_77 .td-block-span12:last-child .td_module_apl_77 {
    margin-bottom: 0px !important;
}
*/
